﻿using System;
using System.Windows;

namespace ELTE.Windows.SimpleWindowByCode
{
    class SimpleApplication : Application
    {
        [STAThread]
        public static void Main() 
        {
            SimpleApplication application = new SimpleApplication(); // alkalmazás létrehozása
            application.Startup += new StartupEventHandler(Application_Startup); // kezdeti esemény
            application.Exit += new ExitEventHandler(Application_Exit); // vége esemény
            application.Run(); // futtatás
        }

        static void Application_Exit(object sender, ExitEventArgs e)
        {
            
        }

        static void Application_Startup(object sender, StartupEventArgs e)
        {
            MainWindow window = new MainWindow();
            window.Show();
        }
    }
}
